.final-cta {
  height: 774.5px;
  padding: 120px 24px;
}

.final-cta-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 988px;
  width: 100%;
  position: relative;
  z-index: 20;
  margin-left: auto;
  margin-right: auto;
}

.final-cta-container h3 {
  color: #08090a;
  --tw-tracking: -0.8px;
  letter-spacing: -0.8px;
  --tw-font-weight: var(--font-weight-semibold);
  font-weight: var(--font-weight-semibold);
  --tw-leading: 110%;
  line-height: 110%;
  font-size: 40px;
  text-align: center;
  max-width: 560px;
}

.final-cta-container p {
  color: #08090a;
  text-wrap: balance;
  font-size: var(--text-base);
  line-height: 150%;
  text-align: center;
  max-width: 560px;
  margin-top: calc(var(--spacing) * 4);
}

.final-cta-btn-container {
  max-width: 988px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  /* flex-direction: column; */
  align-items: center;
  justify-content: center;
  margin-top: 48px;
  gap: calc(var(--spacing) *2);
}

.final-cta-btn-container a {
  text-decoration: none;
}

.final-cta-left {
  outline-offset: 2px;
  --tw-shadow: 0px 2px 4px 0px
    var(--tw-shadow-color, var(--color-background-soft));
  box-shadow:
    var(--tw-inset-shadow), var(--tw-inset-ring-shadow),
    var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
  color: #fff;
  white-space: nowrap;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  font-size: var(--text-base);
  line-height: 150%;
  padding-top: 0.4375rem;
  padding-bottom: 0.4375rem;
  padding-inline: calc(var(--spacing) * 6);
  background-color: #08090a;
  border-style: var(--tw-border-style);
  border-width: 1px;
  border-radius: 3.40282e38px;
  gap: calc(var(--spacing) * 1.5);
  display: flex;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  height: fit-content;
}

.final-cta-right {
  outline-offset: 2px;
  --tw-shadow: 0px 2px 4px 0px
    var(--tw-shadow-color, var(--color-background-soft));
  box-shadow:
    var(--tw-inset-shadow), var(--tw-inset-ring-shadow),
    var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
  color: #08090a;
  white-space: nowrap;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  font-size: var(--text-base);
  line-height: 150%;
  padding-top: 0.4375rem;
  padding-bottom: 0.4375rem;
  padding-inline: calc(var(--spacing) * 6);
  background-color: #fff;
  border: 1px solid #08090a26;
  border-radius: 3.40282e38px;
  gap: calc(var(--spacing) * 1.5);
  display: flex;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  height: fit-content;
}

.final-cta-bottom {
  width: 988px;
  height: 262.5px;
  margin-top: 56px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.final-cta-bottom-left,
.final-cta-bottom-right {
  width: 494px;
  height: 262.5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: calc(var(--spacing) * 8);
  position: relative;
  padding: 32px 32px;
}

.final-cta-top {
  --tw-shadow: 0px 2px 4px 0px
    var(--tw-shadow-color, var(--color-background-soft));
  box-shadow:
    var(--tw-inset-shadow), var(--tw-inset-ring-shadow),
    var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
  padding: calc(var(--spacing) * 2.5);
  background-color: #fff;
  border-color: #08090a26;
  border-style: solid;
  border-width: 0.5px;
  border-radius: var(--radius-2xl);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 54px;
  width: 54px;
}

.final-cta-top svg {
  width: 32px;
  height: 32px;
  color: #0c8c5e !important;
}

.final-cta-center {
  width: 273.39px;
  height: 50px;
  display: flex;
  flex-direction: column;
  gap: calc(var(--spacing) * 2);
}

.final-cta-center h4 {
  color: #08090a;
  --tw-tracking: -0.2px;
  letter-spacing: -0.2px;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  --tw-leading: 130%;
  line-height: 130%;
  font-size: var(--text-xl);
  text-align: center;
  padding: 0;
  margin: 0;
}

.final-cta-center p {
  font-size: var(--text-base);
  line-height: 150%;
  text-align: center;
  text-wrap: pretty;
  color: #08090a;
  padding: 0;
  margin: 0;
}

.final-cta-bottom-a {
  color: #0c8c5e;
  --tw-font-weight: var(--font-weight-medium);
  font-weight: var(--font-weight-medium);
  font-size: 15px;
  line-height: 150%;
  gap: calc(var(--spacing) * 1.5);
  align-items: center;
  display: flex;
  position: relative;
  text-decoration: none;
}

.final-cta-bottom-a svg {
  color: #0c8c5e !important;
  height: 10px;
  width: 10px;
  rotate: -90deg;
}
